Delete a folder's comment

View as Markdown

Deletes a comment from a folder. On success, this returns an HTTP 204 No Content response.

Note:

Deleting the first comment of a thread deletes all the comments in the thread.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

collectionIdstringRequiredformat: "uid"
The collection's unique ID.
folderIdstringRequiredformat: "uid"
The folder's unique ID.
commentIdintegerRequired
The comment's ID.

Response

No Content

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error